/*
svg {
  border: 1px solid #f0f;
}*/



.cap:first-letter {
  text-transform:capitalize;
}

.black {
  --blackColor: #1b9e77;
	fill: var(--blackColor);
  color: var(--blackColor);
  /*transition: fill 200ms;*/
}

.Asian {
  --AsianColor: #7570b3;
	fill: var(--AsianColor);
  color: var(--AsianColor);
  /*transition: fill 200ms;*/
}

.Latinx {
  --hispanicColor: #d95f02;
	fill: var(--hispanicColor);
  color: var(--hispanicColor);
  /*transition: fill 200ms;*/
}

.white {
  --whiteColor: #a9a9a9;
	fill: var(--whiteColor);
  color: var(--whiteColor);
  /*transition: fill 200ms;*/
}

.hitsWithinSearches.white, .SearchHitRate.white {
	fill: blue;
}

.hitsWithinSearches.black, .SearchHitRate.black {
  fill: green;
}

.hitsWithinSearches.Asian, .SearchHitRate.Asian {
  fill: red;
}

.hitsWithinSearches.Latinx, .SearchHitRate.Latinx {
  fill: orange;
}

.rateBubbleText {
  font-size: 8px;
  font-weight: bold;
}

.diag-line {
	stroke-dasharray: 5px;
	stroke: black;
}

.plot-title {
/*  font: 16px sans-serif;
  font-weight: bold;*/
  font-size: 22px;
  font-family: 'Museo Slab';
  /*font-weight: bold;*/
}

.agency-selected {
  font: 16px sans-serif;
  font-weight: bold;
}

.zoom-rect {
	fill: none;
}

.y.scatter line {
  stroke: none
}

.bubbleRateXAxis .tick {
  stroke-width:1px;
  stroke-dasharray: 2px 2px; 
  stroke-opacity: .5;
  /*font-family: 'Museo Slab';*/
}

.barYAxis .tick {
  font-size: 12px;
}

.tick, .raceLabelText {
  font-family: 'Museo Slab';
}

.raceLabelText {
  font-size: 12px;
  /*font-weight: 400;*/
}

.bubbleRateXAxis .tick.ratio1 {
  stroke-width:2px;
  stroke-dasharray: 1000; 
  stroke-opacity: 1;
  font-size: 12px;
  /*stroke-colo: #90adc4;*/
}

.bubbleRateXAxis .tick.ratio1 line {
  stroke: darkgray;
}

.bubbleRateXAxis path {
  display: none;
}

.rateAxisTitle {
  /*fill: #bc1515;*/
  font-family: 'Museo Slab';
}



.redText {
  color: #bc1515;
}

.d3-tip {
  max-width: 200px;
  background: #fefefe;
  color: black;
  border: 1px solid black;
  z-index: 100000;
}

.rateBubbleCircle {
  cursor: pointer;
}

/*
.y.scatter path {
  stroke: lightgray;
}*/

